
body {
  background: rgba(232, 216, 161, 0.52); }

.theme-footer-area {
  background: transparent; }
  .theme-footer-area.zpdefault-section {
    background: rgba(232, 216, 161, 0.52); }
  .theme-footer-area.zpdark-section {
    background: #002D13; }
    .theme-footer-area.zpdark-section .zpform-container input[type="text"] {
      color: #d35400; }
  .theme-footer-area.zplight-section {
    background: #F3EBCE; }
